RHEL 8:servicemesh-operator (RHSA-2021: 2380)

high Nessus 插件 ID 150501
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Red Hat 主机缺少安全更新。

描述

远程 Redhat Enterprise Linux 8 主机上安装的程序包受到 RHSA-2021: 2380 公告中提及的多个漏洞的影响。

- servicemesh-operator:NetworkPolicy 资源未正确指定入口资源的端口 (CVE-2021-3586)

请注意,Nessus 尚未测试此问题,而是只依赖于应用程序自我报告的版本号。

解决方案

更新受影响的 servicemesh-operator 程序包。

另见

https://cwe.mitre.org/data/definitions/1188.html

https://access.redhat.com/security/cve/CVE-2021-3586

https://access.redhat.com/errata/RHSA-2021:2380

https://bugzilla.redhat.com/1967738

插件详情

严重性: High

ID: 150501

文件名: redhat-RHSA-2021-2380.nasl

版本: 1.3

类型: local

代理: unix

发布时间: 2021/6/10

最近更新时间: 2021/7/26

依存关系: ssh_get_info.nasl, redhat_repos.nasl

风险信息

CVSS 分数来源: CVE-2021-3586

VPR

风险因素: Medium

分数: 6.7

漏洞信息

CPE: cpe:/o:redhat:enterprise_linux:8, p-cpe:/a:redhat:enterprise_linux:servicemesh-operator

必需的 KB 项: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

易利用性: No known exploits are available

补丁发布日期: 2021/6/10

漏洞发布日期: 2021/6/10

参考资料信息

CVE: CVE-2021-3586

RHSA: 2021:2380

CWE: 1188